html,
body {
  width: fit-content;
  border: 0px;
  background :#171819;
}

.unselectable {
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}


.add-main-box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-around;
    background-color: #212121e6;
    padding: 25px 20px;
    border-radius: 7px;
    
}

.add-input {
    margin: 8px 5px;
    display: flex;
    flex-direction: column;
    color: #CCCCDC;
	font-weight: 300;
	font-size: 17px;
}

.add-input-title-box {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.add-input-box {
    /*display: flex;
    flex-direction: column;
    align-items: flex-start;*/
    border-radius: 7px;
    border: 0px;
	outline: none;
	padding: 0px 6px;
	font-size: 19px;
}

.add-input-pwd {
    
}

.add-pwd {
    visibility: hidden;
}

.add-pwd-valid {
    color: #82de45d4;
}

.add-pwd-error {
    color: #de4545;
}